@charset "utf-8";


@font-face {
	font-family: 'Raleway-Light';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Light.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Light.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Light.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Regular';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Regular.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Regular.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Regular.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Medium';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Medium.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Medium.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Medium.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-SemiBold';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBold.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBold.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBold.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-SemiBoldItalic';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBoldItalic.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBoldItalic.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBoldItalic.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-SemiBoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Bold';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Bold.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Bold.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Bold.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-ExtraBold';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-ExtraBold.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-ExtraBold.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-ExtraBold.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Italic';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Italic.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Italic.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Italic.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/Raleway-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TrajanPro-Bold';
	src: url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/TrajanPro-Bold.eot');
	src: local('☺'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/TrajanPro-Bold.woff') format('woff'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/TrajanPro-Bold.ttf') format('truetype'), url('/web/20200629231555im_/https://www.setoncarmel.org/wp-content/themes/st-elizabeth-seton/fonts/TrajanPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*
     FILE ARCHIVED ON 23:15:55 Jun 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:27:19 Apr 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 54.453 (3)
  captures_list: 83.78
  RedisCDXSource: 1.248
  exclusion.robots.policy: 0.482
  esindex: 0.014
  CDXLines.iter: 23.661 (3)
  exclusion.robots: 0.501
  load_resource: 813.855 (2)
  PetaboxLoader3.resolve: 118.127 (2)
  PetaboxLoader3.datanode: 719.967 (5)
*/